
/* Class = "NSMenuItem"; title = "No service plug-ins found"; ObjectID = "34"; */
"34.title" = "No service plug-ins found";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose the type of service plug-in to use"; ObjectID = "35"; */
"35.ibShadowedToolTip" = "Choose the type of service plug-in to use";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "36"; */
"36.title" = "OtherViews";

/* Class = "NSBox"; title = "Plugin"; ObjectID = "101"; */
"101.title" = "Plugin";

/* Class = "NSTextFieldCell"; title = "Service Kind:"; ObjectID = "186"; */
"186.title" = "Service Kind:";
